html {
    scroll-behavior: smooth;
}

body {
    font-family: 'DM Sans', 'Segoe UI', serif;
    padding: 20px;
    background-color: #fff;
    color: #333;
    font-size: 18px;
    max-width: 800px;
    margin: auto;
    line-height: 1.6;
}

h1 {
    color: #000;
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
}

h2 {
    color: #000;
    font-size: 1.2em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
}

h3 {
    color: #000;
    display: block;
    font-size: 1.1em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
}

br {
    line-height: 30px;
}

p {
    color: #000;
    display: block;
    font-size: 1em;
    margin-block-start: 16px;
    margin-block-end: 16px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: normal;
    unicode-bidi: isolate;
}

.block-spacer {
    clear: both;
}

.uppercase {
    text-transform: uppercase;
}


nav ul {
    list-style-type: none; /* Remove bullets */
    padding: 0; /* Remove default padding */
}

    nav ul li {
        margin: 5px 0; /* Add spacing between items */
    }

        nav ul li a {
            text-decoration: none; /* Remove underline */
            color: #007BFF; /* Set link color */
        }

            nav ul li a:hover {
                text-decoration: underline; /* Add underline on hover */
            }